hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-9799) Change Hadoop 1.2 dependency to 1.2.1
Date Fri, 15 Nov 2013 16:55:27 GMT

    [ https://issues.apache.org/jira/browse/HBASE-9799?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13823802#comment-13823802
] 

Hudson commented on HBASE-9799:
-------------------------------

FAILURE: Integrated in HBase-0.94 #1202 (See [https://builds.apache.org/job/HBase-0.94/1202/])
HBASE-9799 Change Hadoop 1.2 dependency to 1.2.1 (larsh: rev 1542117)
* /hbase/branches/0.94/pom.xml


> Change Hadoop 1.2 dependency to 1.2.1
> -------------------------------------
>
>                 Key: HBASE-9799
>                 URL: https://issues.apache.org/jira/browse/HBASE-9799
>             Project: HBase
>          Issue Type: Bug
>            Reporter: Lars Hofhansl
>            Assignee: Lars Hofhansl
>            Priority: Trivial
>             Fix For: 0.94.14
>
>         Attachments: 9799.txt, 9799.txt
>
>
> The Hadoop 1.2 profile is currently 1.2.0. We should update that to 1.2.1.
> Was:
> This will switch the default Hadoop profile to 1.2.1.
> The Hadoop 1.0.x (1.0.4 currently) will remain and we will add a new autobuild that will
build against 1.0.4 (once/week?)



--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message